» Ubuntu » Pakiety » raring (13.04) » libdevel » libgmp-dev
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gmp  ]

Pakiet: libgmp-dev (2:5.0.5+dfsg-2ubuntu3)

Odnośniki dla libgmp-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gmp:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Multiprecision arithmetic library developers tools

Inne pakiety związane z libgmp-dev

  • wymaga
  • poleca
  • sugeruje
  • dep: libgmp10 (= 2:5.0.5+dfsg-2ubuntu3)
    Multiprecision arithmetic library
  • dep: libgmpxx4ldbl (= 2:5.0.5+dfsg-2ubuntu3)
    Multiprecision arithmetic library (C++ bindings)
  • sug: libgmp10-doc
    Multiprecision arithmetic library example code
  • sug: libmpfr-dev
    multiple precision floating-point computation developers tools

Pobieranie libgmp-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 348,2 KiB1 477,0 KiB [lista plików]
i386 344,7 KiB1 303,0 KiB [lista plików]